jQuery(document).ready(function($) {
	$('#menuToggler').on('click', function(){
		$('#navbar-collapse-menu').slideToggle();
	})
	$('span.menu-toggle-icon').on('click', function(){
		$(this).next().slideToggle();
		$(this).toggleClass('rotate');
	})

	$( "#site-navigation a" ).focusin(function(e) {
		var el = $( this ).parent( 'li' );

		if ( ! el.hasClass( 'focus' ) ) {
			e.preventDefault();
			el.toggleClass( 'focus' );
			el.siblings( '.focus' ).removeClass( 'focus' );
		}
	});
})